Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 82533 - second stage of text installation strings all broken with nfs/cdrom
Summary: second stage of text installation strings all broken with nfs/cdrom
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: anaconda
Version: phoebe
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard: qa-i18n
Depends On: 83981
Blocks: 79578
TreeView+ depends on / blocked
 
Reported: 2003-01-23 05:08 UTC by David Joo
Modified: 2007-04-18 16:50 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-19 03:36:59 UTC


Attachments (Terms of Use)
Anaconda Crash Dump - FTP Install (deleted)
2003-01-31 20:25 UTC, jim
no flags Details

Description David Joo 2003-01-23 05:08:45 UTC
Description of problem:
Going through the text installation of CJK, after starting Anaconda, the 
strings are all broken

Version-Release number of selected component (if applicable):


How reproducible:
Everytime

Steps to Reproduce:
1. Textmode installation with CJK
2.
3.
    
Actual results:
CJK strings shown correctly

Expected results:
Broken characters

Additional info:

Comment 1 Jeremy Katz 2003-01-28 05:33:17 UTC
Yes, known and working on it.  Should be fine in ftp/http/hard drive and broken
for nfs/cd

Comment 3 jim 2003-01-31 20:25:22 UTC
Created attachment 89746 [details]
Anaconda Crash Dump - FTP Install

During an FTP install on an Intel SMP PIII system Anaconda crashed.  Please
find attached the dump file.

Comment 4 jim 2003-01-31 20:26:28 UTC
Note, I tried repeatedly to install via FTP.  Anaconda failed each and every
time, so this isn't a one time fluke.

Comment 5 Jeremy Katz 2003-01-31 22:40:52 UTC
Fixed at last.  

Comment 6 Leon Ho 2003-02-07 07:13:09 UTC
NFS installation has been fixed. However CD-ROM installation shows "display is 
unavailable in text mode. The installation will continue in English." 

Comment 7 Mike McLean 2003-02-07 23:22:53 UTC
knocking back to assigned based on Leon's comment.

Comment 8 Jeremy Katz 2003-02-11 05:36:52 UTC
Should be better in the nightly

Comment 9 Leon Ho 2003-02-19 03:36:59 UTC
I have checked the latest tree and it is fixed. Thank you! 


Note You need to log in before you can comment on or make changes to this bug.